Page tree

Note

 

BMC PATROL for Microsoft Cluster Server 1.9 is not the latest version. The latest version is merged with the BMC PATROL for Microsoft Windows Servers 5.0 KM as a component. To continue using it, import the BMC PATROL for Microsoft Windows Servers 5.0. For more information, see BMC PATROL for Microsoft Windows Servers 5.0.

Skip to end of metadata
Go to start of metadata

Support for third-party products

To receive full support for a BMC product, you must have that product installed in a supported environment, as specified in the BMC product documentation. If a third-party vendor cancels support for one of its products (such as an operating system or subsystem), and that third-party product integrates or interacts with the BMC product you have licensed, you must upgrade to a supported version of that third-party product before BMC Customer Support can provide you with support for the affected BMC product. For further information, see BMC's product support policy.

Before installing BMC PATROL for Microsoft Windows Servers, ensure that your target systems meet the system requirements specified in the following topics:

System requirements for PATROL environment

The following topics list the system requirements for installing and using BMC PATROL for Microsoft Windows Servers in the BMC PATROL environment.

System requirements for BMC ProactiveNet Performance Management environment

The following topics list the system requirements for installing and using BMC PATROL for Microsoft Windows Servers in the BMC ProactiveNet Performance Management environment. These topics are available in the BMC ProactiveNet 9.5 online documentation portal.

Hardware requirements

  • No labels